#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
--trusted-host pypi.python.org

adafruit-ampy==1.0.7
appdirs==1.4.3            # via black
attrs==19.1.0             # via black
black==18.9b0
click==7.0                # via adafruit-ampy, black, pip-tools
docopt==0.6.2
ecdsa==0.13               # via esptool
esptool==2.6
pip-tools==3.4.0
pyaes==1.6.1              # via esptool
pyserial==3.4             # via adafruit-ampy, esptool
python-dotenv==0.10.1     # via adafruit-ampy
six==1.12.0               # via pip-tools
toml==0.10.0              # via black
